@keyframes _ngcontent-wlc-app-c590251617_buttonPulse {
        0%,
        10%,
        20%,
        30%,
        40%,
        50% {
          box-shadow: 0 0 0 0 var(--mc-buttonColor);
        }
        9.99%,
        19.99%,
        29.99%,
        39.99%,
        49.99% {
          box-shadow: 0 0 0 10px var(--mc-buttonColor-o0);
        }
      }
      @keyframes _ngcontent-wlc-app-c590251617_buttonPulseSecondary {
        0%,
        10%,
        20%,
        30%,
        40%,
        50% {
          box-shadow: 0 0 0 0 var(--mc-secondary);
        }
        9.99%,
        19.99%,
        29.99%,
        39.99%,
        49.99% {
          box-shadow: 0 0 0 10px var(--mc-secondary-o0);
        }
      }
      @keyframes _ngcontent-wlc-app-c590251617_buttonGlare {
        0% {
          transform: translate(-300px);
        }
        to {
          transform: translate(300px);
        }
      }
      .wlc-btn[_nghost-wlc-app-c590251617] {
        box-sizing: border-box;
        padding: 0;
        background: none;
        outline: none;
        cursor: pointer;
        transition: all 0.3s;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: none;
        overflow: hidden;
      }
      .wlc-btn[_nghost-wlc-app-c590251617]:disabled {
        box-shadow: none;
        cursor: not-allowed;
        border: none;
      }
      .wlc-btn[_nghost-wlc-app-c590251617]:disabled .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
      }
      @media (pointer: fine) {
        .wlc-btn[_nghost-wlc-app-c590251617]:disabled:hover {
          background: var(--mc-buttonColor-o6);
          box-shadow: none;
          border: none;
        }
        .wlc-btn[_nghost-wlc-app-c590251617]:disabled:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: var(--mc-baseMain-o6);
        }
      }
      .wlc-btn[_nghost-wlc-app-c590251617] .wlc-btn__pending[_ngcontent-wlc-app-c590251617] {
        display: none;
      }
      .wlc-btn.wlc-btn--pending[_nghost-wlc-app-c590251617] {
        position: relative;
        pointer-events: none;
      }
      .wlc-btn.wlc-btn--pending[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        opacity: 0;
      }
      .wlc-btn.wlc-btn--pending[_nghost-wlc-app-c590251617] .wlc-btn__pending[_ngcontent-wlc-app-c590251617] {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: 0 auto;
        transform: translate(-50%, -50%);
        display: block;
      }
      .wlc-btn.wlc-btn--pending[_nghost-wlc-app-c590251617] .wlc-btn__pending[_ngcontent-wlc-app-c590251617] svg {
        animation: spin 1s infinite linear;
      }
      .wlc-btn.wlc-btn--pending.wlc-btn--theme-skew[_nghost-wlc-app-c590251617] .wlc-btn__pending[_ngcontent-wlc-app-c590251617] {
        transform: translate(-50%, -50%) skew(20deg);
      }
      .wlc-btn.wlc-btn--animate[_nghost-wlc-app-c590251617] {
        will-change: transform;
      }
      .wlc-btn.wlc-btn--animate-pulse[_nghost-wlc-app-c590251617] {
        animation: none;
      }
      .wlc-btn.wlc-btn--animate-glare[_nghost-wlc-app-c590251617] {
        position: relative;
      }
      .wlc-btn.wlc-btn--animate-glare[_nghost-wlc-app-c590251617]:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        display: block;
        width: 130px;
        background: center no-repeat url(//agstatic.com/wlc/icons/reflection.png);
        animation-name: _ngcontent-wlc-app-c590251617_buttonGlare;
        animation-duration: 3s;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
      }
      @supports (overflow: clip) {
        .wlc-btn.wlc-btn--animate-glare[_nghost-wlc-app-c590251617] {
          overflow: clip;
          overflow-clip-margin: border-box;
        }
      }
      .wlc-btn.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:disabled {
        background: transparent;
        box-shadow: none;
        border: 2px solid var(--mc-secondary-o6);
      }
      .wlc-btn.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:disabled .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: var(--mc-baseMain-o6);
      }
      @media (pointer: fine) {
        .wlc-btn.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:disabled:hover {
          background: transparent;
          box-shadow: none;
          border: 2px solid var(--mc-secondary-o6);
        }
        .wlc-btn.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:disabled:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: var(--mc-baseMain-o6);
        }
      }
      .wlc-btn.wlc-btn--theme-mod-secondary.wlc-btn--animate[_nghost-wlc-app-c590251617] {
        will-change: transform;
      }
      .wlc-btn.wlc-btn--theme-mod-secondary.wlc-btn--animate-pulse[_nghost-wlc-app-c590251617] {
        animation: _ngcontent-wlc-app-c590251617_buttonPulseSecondary 12.5s infinite cubic-bezier(0.7, 0, 0, 1);
      }
      .wlc-btn.wlc-btn--only-icon[_nghost-wlc-app-c590251617] {
        --wlc-icon-width: 20px;
        --wlc-icon-height: 20px;
        min-width: 40px;
        padding: 0;
      }
      .wlc-btn.wlc-btn--only-icon[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-btn--theme-default[_nghost-wlc-app-c590251617] {
        height: 40px;
        display: grid;
        grid-column-gap: initial;
        grid-template-columns: auto 1fr auto;
        align-items: center;
        justify-content: center;
        min-width: 110px;
        padding: 5px 10px;
        background: var(--mc-buttonColor);
        box-shadow: none;
        border: 2px solid transparent;
        border-radius: 20px 4px;
      }
      .wlc-btn--theme-default[_nghost-wlc-app-c590251617]:disabled {
        opacity: 0.6;
        pointer-events: none;
      }
      .wlc-btn--theme-default[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        grid-column: 2;
        text-transform: initial;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-default[_nghost-wlc-app-c590251617]:hover {
          box-shadow: none;
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-default[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
          border: 2px solid var(--mc-buttonColor-l20);
        }
      }
      .wlc-btn--theme-default.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617] {
        background: transparent;
        border: 2px solid var(--mc-secondary);
        box-shadow: none;
      }
      .wlc-btn--theme-default.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        transition: color 0.3s linear;
        color: var(--mc-buttonText, var(--mc-baseMain));
      }
      @media (pointer: fine) {
        .wlc-btn--theme-default.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-secondary-o2);
          border: 2px solid var(--mc-secondary);
          box-shadow: none;
        }
        .wlc-btn--theme-default.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: var(--mc-buttonText, var(--mc-baseMain));
        }
      }
      .wlc-btn--theme-default.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617] {
        background: var(--mc-buttonColor);
        box-shadow: none;
        border: 2px solid transparent;
      }
      .wlc-btn--theme-default.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-default.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor);
          box-shadow: none;
          border: 2px solid transparent;
        }
        .wlc-btn--theme-default.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617]:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: #111;
        }
      }
      .wlc-btn--theme-default.wlc-btn--theme-mod-readmore[_nghost-wlc-app-c590251617] {
        background: unset;
        border-color: var(--mc-baseOpacity);
      }
      @media (pointer: fine) {
        .wlc-btn--theme-default.wlc-btn--theme-mod-readmore[_nghost-wlc-app-c590251617]:hover {
          background: unset;
          border-color: var(--mc-baseOpacity);
        }
      }
      .wlc-btn--theme-default.wlc-btn--size-md[_nghost-wlc-app-c590251617] {
        min-width: auto;
        height: 30px;
        padding: 0 15px;
      }
      .wlc-btn--theme-default.wlc-btn--size-md[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      .wlc-btn--theme-rounding[_nghost-wlc-app-c590251617] {
        height: 40px;
        display: grid;
        grid-column-gap: initial;
        grid-template-columns: auto 1fr auto;
        align-items: center;
        justify-content: center;
        min-width: 110px;
        padding: 5px 10px;
        background: var(--mc-buttonColor);
        box-shadow: none;
        border: 2px solid transparent;
        border-radius: 100px;
      }
      .wlc-btn--theme-rounding[_nghost-wlc-app-c590251617]:disabled {
        opacity: 0.6;
        pointer-events: none;
      }
      .wlc-btn--theme-rounding[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        grid-column: 2;
        text-transform: initial;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-rounding[_nghost-wlc-app-c590251617]:hover {
          box-shadow: none;
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-rounding[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
          border: 2px solid var(--mc-buttonColor-l20);
        }
      }
      .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617] {
        background: transparent;
        border: 2px solid var(--mc-secondary);
        box-shadow: none;
      }
      .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        transition: color 0.3s linear;
        color: var(--mc-buttonText, var(--mc-baseMain));
      }
      @media (pointer: fine) {
        .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-secondary-o2);
          border: 2px solid var(--mc-secondary);
          box-shadow: none;
        }
        .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: var(--mc-buttonText, var(--mc-baseMain));
        }
      }
      .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617] {
        background: var(--mc-buttonColor);
        box-shadow: none;
        border: 2px solid transparent;
      }
      .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor);
          box-shadow: none;
          border: 2px solid transparent;
        }
        .wlc-btn--theme-rounding.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617]:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: #111;
        }
      }
      .wlc-btn--theme-circled[_nghost-wlc-app-c590251617] {
        height: 40px;
        display: grid;
        grid-column-gap: initial;
        grid-template-columns: auto 1fr auto;
        align-items: center;
        justify-content: center;
        min-width: 110px;
        padding: 5px 10px;
        background: var(--mc-buttonColor);
        box-shadow: none;
        border: 2px solid transparent;
        grid-column-gap: unset;
        width: 110px;
        height: 110px;
        border-radius: 50%;
        border: 2px solid var(--mc-secondary);
      }
      .wlc-btn--theme-circled[_nghost-wlc-app-c590251617]:disabled {
        opacity: 0.6;
        pointer-events: none;
      }
      .wlc-btn--theme-circled[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        grid-column: 2;
        text-transform: initial;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-circled[_nghost-wlc-app-c590251617]:hover {
          box-shadow: none;
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-circled[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
          border: 2px solid var(--mc-buttonColor-l20);
        }
      }
      .wlc-btn--theme-circled.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617] {
        background: transparent;
        border: 2px solid var(--mc-secondary);
        box-shadow: none;
      }
      .wlc-btn--theme-circled.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        transition: color 0.3s linear;
        color: var(--mc-buttonText, var(--mc-baseMain));
      }
      @media (pointer: fine) {
        .wlc-btn--theme-circled.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-secondary-o2);
          border: 2px solid var(--mc-secondary);
          box-shadow: none;
        }
        .wlc-btn--theme-circled.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: var(--mc-buttonText, var(--mc-baseMain));
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-circled.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-circled[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
        }
      }
      .wlc-btn--theme-skew[_nghost-wlc-app-c590251617] {
        height: 40px;
        display: grid;
        grid-column-gap: initial;
        grid-template-columns: auto 1fr auto;
        align-items: center;
        justify-content: center;
        min-width: 110px;
        padding: 5px 10px;
        box-shadow: none;
        border-radius: 20px 4px;
        background: var(--mc-buttonColor);
        border: 2px solid transparent;
        transform: skew(-20deg);
      }
      .wlc-btn--theme-skew[_nghost-wlc-app-c590251617]:disabled {
        opacity: 0.6;
        pointer-events: none;
      }
      .wlc-btn--theme-skew[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        grid-column: 2;
        text-transform: initial;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-skew[_nghost-wlc-app-c590251617]:hover {
          box-shadow: none;
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-skew[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
          border: 2px solid var(--mc-buttonColor-l20);
        }
      }
      .wlc-btn--theme-skew[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        transform: skew(20deg);
      }
      .wlc-btn--theme-skew.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617] {
        background: transparent;
        border: 2px solid var(--mc-secondary);
      }
      .wlc-btn--theme-skew.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617] {
        background: var(--mc-buttonColor);
        border: 2px solid var(--mc-buttonColor);
      }
      @media (pointer: fine) {
        .wlc-btn--theme-skew.wlc-btn--theme-mod-secondary.active[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor);
          border: 2px solid var(--mc-buttonColor);
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-skew.wlc-btn--theme-mod-secondary[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-secondary-o2);
          border: 2px solid var(--mc-secondary);
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-skew[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
        }
      }
      .wlc-btn--theme-borderless[_nghost-wlc-app-c590251617] {
        position: relative;
        display: inline-grid;
        grid-column-gap: 0;
        grid-template-columns: 1fr;
        min-width: auto;
        height: auto;
        margin: 0;
        padding: 0;
        font-size: inherit;
        line-height: inherit;
        background: none;
        border-radius: 4px;
        overflow: initial;
        border: none;
      }
      .wlc-btn--theme-borderless[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        font-size: inherit;
        line-height: inherit;
        text-transform: capitalize;
      }
      .wlc-btn--theme-borderless[_nghost-wlc-app-c590251617]:after {
        content: '';
        position: absolute;
        right: 50%;
        bottom: 0;
        left: 50%;
        display: block;
        height: 1px;
        background-color: #111;
        transition:
          left 0.2s ease,
          right 0.2s ease;
      }
      .wlc-btn--theme-borderless[_nghost-wlc-app-c590251617]:active:after {
        right: 50%;
        left: 50%;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-borderless[_nghost-wlc-app-c590251617]:hover {
          color: #111;
          background: none;
          border: 0;
        }
        .wlc-btn--theme-borderless[_nghost-wlc-app-c590251617]:hover:after {
          right: -0.25ch;
          left: -0.25ch;
        }
      }
      .wlc-btn--theme-resolve[_nghost-wlc-app-c590251617] {
        height: 40px;
        display: grid;
        grid-column-gap: initial;
        grid-template-columns: auto 1fr auto;
        align-items: center;
        justify-content: center;
        min-width: 110px;
        padding: 5px 10px;
        box-shadow: none;
        border: 2px solid transparent;
        border-radius: 20px 4px;
        background: var(--mc-buttonColor);
      }
      .wlc-btn--theme-resolve[_nghost-wlc-app-c590251617]:disabled {
        opacity: 0.6;
        pointer-events: none;
      }
      .wlc-btn--theme-resolve[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        grid-column: 2;
        text-transform: initial;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-resolve[_nghost-wlc-app-c590251617]:hover {
          box-shadow: none;
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-resolve[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
          border: 2px solid var(--mc-buttonColor-l20);
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-resolve[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20);
          border-color: var(--mc-buttonColor-l20);
        }
      }
      .wlc-btn--theme-icon.wlc-btn--theme-mod-settings[_nghost-wlc-app-c590251617] svg {
        display: block;
        width: 23px;
        height: 23px;
        fill: var(--mc-baseMain);
      }
      .wlc-btn--theme-icon.wlc-btn--theme-mod-settings[_nghost-wlc-app-c590251617] svg path,
      .wlc-btn--theme-icon.wlc-btn--theme-mod-settings[_nghost-wlc-app-c590251617] svg rect {
        fill: var(--mc-baseMain);
      }
      .wlc-btn--theme-icon.wlc-btn--theme-mod-wolf-settings[_nghost-wlc-app-c590251617] svg {
        display: block;
        width: 20px;
        height: 20px;
        color: var(--mc-baseThird, var(--mc-baseMain));
      }
      .wlc-btn--theme-theme-wolf-link[_nghost-wlc-app-c590251617] {
        --wlc-btn-link-color: var(--mc-secondary);
      }
      .wlc-btn--theme-theme-wolf-link[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: var(--wlc-btn-link-color);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-theme-wolf-link[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617]:hover {
          --wlc-btn-link-color: var(--mc-secondary-l10);
        }
      }
      .wlc-btn--theme-wolf-rounded[_nghost-wlc-app-c590251617] {
        display: flex;
        align-items: center;
        justify-content: center;
        min-width: 70px;
        padding: 3px 15px;
        background: var(--mc-bg500-o6);
        border-radius: 60px;
      }
      .wlc-btn--theme-wolf-rounded[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617],
      .wlc-btn--theme-wolf-rounded[_nghost-wlc-app-c590251617] .wlc-btn__counter[_ngcontent-wlc-app-c590251617] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
        transition: color 0.3s linear;
      }
      .wlc-btn--theme-wolf-rounded[_nghost-wlc-app-c590251617] .wlc-btn__counter[_ngcontent-wlc-app-c590251617] {
        margin: 0 0 0 5px;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-wolf-rounded[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-bg500);
        }
        .wlc-btn--theme-wolf-rounded[_nghost-wlc-app-c590251617]:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617],
        .wlc-btn--theme-wolf-rounded[_nghost-wlc-app-c590251617]:hover .wlc-btn__counter[_ngcontent-wlc-app-c590251617] {
          color: var(--mc-baseThird);
        }
      }
      .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617] {
        height: 40px;
        display: grid;
        grid-column-gap: initial;
        grid-template-columns: auto 1fr auto;
        align-items: center;
        justify-content: center;
        min-width: 110px;
        padding: 5px 10px;
        background: var(--mc-buttonColor);
        border: 2px solid transparent;
        border-radius: 20px 4px;
        min-width: unset;
        margin: 0;
        background: unset;
        border-color: transparent;
        box-shadow: none;
      }
      .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617]:disabled {
        opacity: 0.6;
        pointer-events: none;
      }
      .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        color: #111;
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        grid-column: 2;
        text-transform: initial;
      }
      @media (pointer: fine) {
        .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617]:hover {
          box-shadow: none;
        }
      }
      @media (pointer: fine) {
        .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617]:hover {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
          border: 2px solid var(--mc-buttonColor-l20);
        }
      }
      .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        transition: color 0.3s linear;
        color: var(--mc-main);
      }
      @media (pointer: fine) {
        .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617]:hover {
          background: unset;
          border-color: transparent;
          box-shadow: none;
        }
        .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617]:hover .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
          color: var(--mc-main-l10);
        }
        .wlc-btn--theme-textonly[_nghost-wlc-app-c590251617]:hover:after {
          opacity: 0;
        }
      }
      @keyframes _ngcontent-wlc-app-c590251617_buttonPulse {
        0%,
        10%,
        20%,
        30%,
        40%,
        50%,
        60%,
        70%,
        80%,
        90%,
        to {
          transform: scale(1);
          opacity: 1;
        }
        9.99%,
        19.99%,
        29.99%,
        39.99%,
        49.99%,
        59.99%,
        69.99%,
        79.99%,
        89.99%,
        99.99% {
          transform: scale(1.2, 1.5);
          opacity: 0;
        }
      }
      .wlc-btn.wlc-btn--review[_nghost-wlc-app-c590251617] {
        width: 128px;
        height: 50px;
        padding: 0;
        background: none;
        border: none;
      }
      .wlc-btn.wlc-btn--review[_nghost-wlc-app-c590251617] svg {
        width: 128px;
        height: 50px;
      }
      .wlc-btn.wlc-btn--pending.wlc-btn--theme-mod-default[_nghost-wlc-app-c590251617] .wlc-btn__pending[_ngcontent-wlc-app-c590251617] {
        color: var(--mc-baseContrast);
      }
      .wlc-btn.wlc-btn--pending.wlc-btn--theme-mod-default[_nghost-wlc-app-c590251617] .wlc-btn__pending[_ngcontent-wlc-app-c590251617] svg,
      .wlc-btn.wlc-btn--pending.wlc-btn--theme-mod-default[_nghost-wlc-app-c590251617] .wlc-btn__pending[_ngcontent-wlc-app-c590251617] path {
        fill: currentColor;
      }
      .wlc-btn.wlc-btn--theme-default.wlc-btn--telegram-panel[_nghost-wlc-app-c590251617],
      .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617] {
        width: 100%;
        max-width: var(--bp-lang-max-width);
        max-height: 40px;
        margin: var(--bp-lang-margin);
        padding: 5px 10px;
        border: none;
        border-radius: 10px;
        background:
          url(/static/images/wlc/decors/telegram-btn-decor.webp) no-repeat center,
          linear-gradient(180deg, #2aabee, #229ed9 99.21%);
        background-size: cover;
      }
      .wlc-btn.wlc-btn--theme-default.wlc-btn--telegram-panel[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617],
      .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: flex-end;
        color: var(--mc-baseMain);
        font-weight: 400;
        font-size: 1.4rem;
        text-transform: none;
        column-gap: 10px;
      }
      .wlc-btn.wlc-btn--theme-default.wlc-btn--telegram-panel[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] .wlc-icon--svg svg,
      .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] .wlc-icon--svg svg {
        width: 21px;
        height: 17px;
      }
      @media (hover: hover) {
        .wlc-btn.wlc-btn--theme-default.wlc-btn--telegram-panel[_nghost-wlc-app-c590251617]:hover,
        .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617]:hover {
          background:
            url(/static/images/wlc/decors/telegram-btn-decor.webp) no-repeat center,
            linear-gradient(180deg, #3bb7f5, #33a9e2 99.21%);
          background-size: cover;
          border: none;
        }
      }
      .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617] {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
        background: linear-gradient(90deg, #dafe31, #ff7a00, #735cfc);
      }
      .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] {
        font-size: 1.2rem;
        font-weight: 600;
        column-gap: 10px;
      }
      .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] .wlc-icon[_ngcontent-wlc-app-c590251617] svg,
      .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617] .wlc-btn__text[_ngcontent-wlc-app-c590251617] .wlc-icon[_ngcontent-wlc-app-c590251617] path {
        fill: var(--mc-baseMain);
      }
      @media (hover: hover) {
        .wlc-btn.wlc-btn--theme-default.wlc-btn--stableaccess[_nghost-wlc-app-c590251617]:hover {
          background: linear-gradient(90deg, #e3ff4a, #ff8a1a, #8470ff);
          border: none;
        }
      }
      .wlc-btn.wlc-btn--animate-pulse[_nghost-wlc-app-c590251617] {
        position: relative;
        overflow: visible;
        transform: translateZ(0);
      }
      .wlc-btn.wlc-btn--animate-pulse[_nghost-wlc-app-c590251617]:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: -1;
        background: inherit;
        border-radius: inherit;
        animation: _ngcontent-wlc-app-c590251617_buttonPulse 16s infinite cubic-bezier(0.7, 0, 0, 1);
        pointer-events: none;
      }
